Copyright: Created with EasyHelp (Tel: 0973 209667)


L5203 S/Ordinal Parameter - RG354387

Description

The L5203 S/Ordinal Parameter function block is used to interface SSD LINK ordinals with bisync unsigned integers.  No translation or conversion is performed.

The parameter may be preset via ConfiEd, has persistence, and is sent via the SSD LINK output upon initialization.

Parameters

Get Value	This operation returns the last value set by either protocol.  the result ranges from 0 to 65535.

Input	This operation sets the function blocks value and asserts changed on the corresponding parameter if the new value differs from the previous.  The changed attribute allows for performance gains under some protocols.


Description

The L5203 S/Ordinal Parameter function block is used to interface SSD LINK ordinals with bisync unsigned integers.  No translation or conversion is performed.

The parameter may be preset via ConfiEd, has persistence, and is sent via the SSD LINK output upon initialization.


Parameters

Get Value	This operation returns the last value set by either protocol.  the result ranges from 0 to 65535.

Input	This operation sets the function blocks value and asserts changed on the corresponding parameter if the new value differs from the previous.  The changed attribute allows for performance gains under some protocols.